#ifndef MAIN_H_
#define MAIN_H_

#include <avr/io.h>
#include "lcdlibrary/lcd.h"

// Comment out to run in "normal" mode
#define CALIBRATION

#define ADC_VREF            3.0
#define ADC_RESOLUTION      1023 // (2^ 10 - 1, 10 bits resolution)

#define LM35_SENSITIVITY    0.01 // V / degree C, see LM35 datasheet

#endif